Bug 38542 - Red Hat Network link missing from header
Summary: Red Hat Network link missing from header
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 13:04 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 21:55:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-01 13:04:46 UTC
Log into http://cprince.devel.webdevel.redhat.com/cgi-bin/store, then click
on Service Packages in the left column.  Once that page comes up, notice
that the header has changed to include hot links to other categories of the
store.  Need to have a link for Red Het Network, as currently the only way
that a user can get there is from the store front.

Comment 1 Cameron Prince 2001-05-01 19:49:20 UTC
Fixed. Updated nav image and image map.

Comment 2 Jay Turner 2001-05-01 20:10:27 UTC
This is fixed on webdevel.  Closing out the bug.

Comment 3 Maraya Cornell 2001-05-01 21:55:28 UTC
This graphic looks terrible.  Please, Cameron, if you need graphics, ask my and 
I'll get Kyle to make one.  Please replace this nav graphic with the one I've 
attached.  I also sent it to you.


Comment 4 Cameron Prince 2001-05-04 00:58:32 UTC
This was the duplicate header... I took a poll after the comment above and 3 
people said they couldn't tell the difference and one said mine was better. 
Anyway, I replaced the one I made with Maraya's...


Note You need to log in before you can comment on or make changes to this bug.